<CombineXMesh Type="Wheel">
	<WheelMesh RubberRadius="1.0" />
	<Material
		DiffuseMap="Certa/katok_whells__d_a.tga"
		MeshParts="lenivec_tt4"
		NormalMap="Certa/katok_whells__n_d.dds"
		SpecularMap="Certa/katok_whells__s_d.dds"
		TwoSided="true"
	/>
</CombineXMesh>
